Bug 153650 - SQL query window title is truncated
SQL query window title is truncated
Status: RESOLVED FIXED
Product: db
Classification: Unclassified
Component: SQL Editor
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Jiri Rechtacek
issues@db
: UI
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-21 15:13 UTC by Kirill Sorokin
Modified: 2009-06-17 08:28 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot (105.55 KB, image/png)
2008-11-21 15:14 UTC, Kirill Sorokin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kirill Sorokin 2008-11-21 15:13:16 UTC
It looks like the window title of an SQL query is truncated by one character. See the attached screenshot.

--
Product Version: NetBeans IDE 6.5 (Build 200811100001)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.5 running on i386; MacRoman; en_US (nb)
Userdir: /Users/ksorokin/.netbeans/6.5
Comment 1 Kirill Sorokin 2008-11-21 15:14:15 UTC
Created attachment 74020 [details]
Screenshot
Comment 2 Petr Dvorak 2008-11-25 10:47:14 UTC
Probably MacOS specific issue.
Comment 3 Jiri Rechtacek 2009-02-10 15:38:25 UTC
Reassigned to new owner.
Comment 4 Jiri Rechtacek 2009-02-16 11:47:30 UTC
Reproducible on my Ubuntu/Gnome.
Comment 5 Jiri Rechtacek 2009-06-16 16:02:07 UTC
Fixed in core-main/rev/ebc57092bdd5
If a title truncated, the name ends with '...' and full name is in the tooltip over the tab.
Comment 6 Jiri Rechtacek 2009-06-16 16:03:07 UTC
Set the correct targer milestone.
Comment 7 Quality Engineering 2009-06-17 08:28:24 UTC
Integrated into 'main-golden', will be available in build *200906170201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/ebc57092bdd5
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #153650: SQL query window title is truncated


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo